.ant-space {
  display: flex;
}

.ant-form-horizontal .ant-form-item-label {
  min-width: 80px !important;
}

.ant-form-item-control {
  width: 620px;
}

.ant-space-item .ant-row {
  margin-bottom: 12px;
}

.ant-space-align-baseline .ant-space-item:first-child {
  width: 250px;
}
